body{
font-family: Poppins ;
font-size: 12px;
overflow-y: scroll;
 overflow-x: hidden;
 overflow-x: hidden !important;

}
 /*.container {
        max-width: 100% !important;
        overflow-x: hidden !important;
    }*/
  .container {
       overflow-x: hidden !important;
    } 
    
.nav .navbar-nav .navbar_left {
    padding-right:100px;
}
.btn-info:active {
    color: #fff;
    background-color: #E2000F;
    border-color: #E2000F;
}
.btn-info:not(:disabled):not(.disabled):active{
    color: #fff;
    background-color: #E2000F;
    border-color: #E2000F;
}
.btn-info:focus{
 color: #fff;
    background-color: #E2000F;
    border-color: #E2000F;
    box-shadow: 0 0 0 .2rem #E2000F;
}

button:hover, button:focus {
    background-color: #f5f6f8;
}

.btn-outline-success:focus {
    box-shadow: 0 0 0 0.2rem #fff;
    background: #E2000F;
}
#fixed_request {display:none !important;
    position: fixed;
    z-index: 1000;
    vertical-align: top;
    transform: rotate(7deg);
    -ms-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    margin-top: 300px !important;
    right: -40px !important;
    cursor: pointer;
    font-weight:bold;

}
pre {
    color: #000;
    border: none;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    border: 0px !important;
    padding: 0px;
    white-space: pre-wrap;
    word-break: break-all;
}
.navbar-default ,.navbar-default .navbar-fixed-top{padding-top:0px;padding-bottom:0px;background:#fff;}
.navbar-brand img{margin-right:25px;margin-left:65px;
 width:220px;
}
/*
.navbar-default .navbar-nav a.current{	background-color:#E2000F !important;
	color: #fff !important;}
.current,.navbar-default .navbar-nav .active>a{
	background-color:#E2000F;
	color: #fff !important; padding:20px 15px;
}
.current:hover,.navbar-default .navbar-nav .active>a:hover,.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background-color:#E2000F !important;color:#fff !important;
}*/
/*-----------------------nnew----------------------------------*/
.navbar-default .navbar-nav a.current{	background-color:none !important;
	color: #E2000F !important;}
.current,.navbar-default .navbar-nav .active>a{
	background-color:none;
	color: #E2000F !important; padding:20px 8px;
}
.current:hover,.navbar-default .navbar-nav .active>a:hover,.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background-color:none !important;color:#E2000F !important;
}
/*.navbar-default .navbar-nav>li>a:active*/
/* .dropdown-toggle:active, .open .dropdown-toggle {
        background:#E2000F !important; 
    
    }
  /*  .nav  .dropdown li::after {

content: "|";

padding-right: 5px;

padding-left: 5px;
display:inline-block;

}*/
.navbar-default .navbar-nav>li>a::after {
    
content: "|";
font-size: 100%;
	padding: 0 .5em;

/*padding-right: 5px;

padding-left: 5px;*/
display:inline-block;
}
.navbar-default .navbar-nav>li>a:last-child::after
{
  content: '';
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    
    background-color: white !important;
}


    
/*-----------------------------------------------------------*/
.navbar-default .navbar-nav a{
        padding: 20px 3px;text-transform:capitalize;
        font-size:14px;
}


.navbar-toggler{margin:10px;}
ul.navbar-nav.mr-auto{
	margin:0px!important;
}


.navbar-default .navbar-nav a {
    color: #000 !important;
    
}

.navbar-default  .navbar-nav a:focus, .navbar-default .navbar-nav a:hover{color:#E2000F;}

.btn-outline-success {
	margin-right: 0px;
	margin-left: 0px;
    color: #fff;text-transform:Capitalize;
    background-color: #E2000F;
    border-color: #E2000F;
    border-radius: 5px;	
    padding:5px 12px;
}

.btn-outline-success{
	font-size: 12px;
}
.btn-outline-success:hover {
    color: #fff;
    background-color: #E2000F;
    border-color: #E2000F;
}
.btn-outline-success:active {
    color: #fff;
    background-color: #E2000F;
    border-color: #E2000F;
}






.horiz-icons ul{
	list-style: none;
	padding: 0;
	margin: 12px 30px;
}
#footer-area .horiz-icons ul{
	list-style: none;
/*	padding: 0;*/
	margin: 12px 0px;
}

#footer-area .addr{
        background:#191716;
        color: #9e9e9e;
    }
  #footer-area  .addr pre{
        color: #9e9e9e !important;
    }
    .addr pre{
	font-family: poppins;
font-size: 15px;
 text-align: left;
padding: 0px 50px;
border: 0px !important;
padding: 0px;
white-space: pre-wrap;
word-break: break-all;
background: none !important;
}

     .profile3   .footer_address{
             margin-top:40px !important;
         }

.horiz-icons ul li{
	display: inline-block;
}
.horiz-icons ul li a{
	
	margin-right: 10px;
	padding: 2px;
	color:  #d9d7d8;
	padding:0px 2px;
	font-size:20px;
	/*border:solid white 1px;         
	border-radius: 50%;*/
}

 
.fa-twitter:hover {color:#4099FF;}
.fa-youtube-play:hover{color: #bb0000;}
.fa-facebook:hover{color: #3B5998;}
.fa-linkedin:hover{color: #0e76a8;}
.fa-pinterest:hover{color:#c8232c ;}
.fa-instagram:hover{
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}   


.form-inline .form-group .form-control{
	width: 100%;
}
.modal-title {
    margin-top:0px;
     padding-left:120px;
    
}
#myModal .btn-info {
    width:420px;
    border-radius:15px;
    background-color: #E2000F;
    border-color:#E2000F;
    
}

.dropdown-menu a:hover,.dropdown-menu a:active,.dropdown-menu a:focus {
    
    color: #E2000F;
    background: none;
margin-top: 0;
}
/*-----------testing success------------dropdown menu css-----*/

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
 }
 
 .dropdown-menu>li>a:hover{
     color:#E2000F !important ;
     background:none !important;
 }
 .dropdown-menu>li>a{
     padding:12px !important;
     border-bottom: 1px solid #000;
 }
 /*-----------testing success------------dropdown menu css-----*/
  /*.dropdown-menu>li>a::after{
        border-bottom: 1px solid #000;
  }*/
 
 .dropdown-menu {
     min-width: 140px !important;
 }


.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
}

	.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: white;
}

/*
.carousel-inner {
    height: 100%;
}


.carousel,
.item,
.active {
    height: 100%;
   
}*/

/*.top-left {
    position: absolute;
    top: 200px;
    left: 100px;
}
.top-left h1 {
    color: #fff;
    margin-bottom: 3px;
    font-family: 'Open Sans',sans-serif;
    font-size: 40px;
    font-weight: bold;
}*/

.carousel-caption {
	position: absolute;
	top: 250px;
    left: 150px;
	/*top: 50%;*/
	transform: translateY(-50%);
}
.carousel-caption h2 {
	font-size: 48px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	padding-bottom: 1rem;
	padding-right: 350px;
	text-align: left;
	color: #e83e8c;
	font-weight:700;
}
.white{
	font-weight: 100;
	color:white;
	text-shadow: 1px 1px 5px #000;
	font-family: poppins;
}


.btn-secondary {
    color: #e83e8c;
    background-color: #ffff;
    border-color: #ffff;
     border-radius: 5px;	
}
.black{
	position: absolute;
}
/*------------------first----------------------*/
#first{line-height:1.84;
	margin: 50px 0px;
}
#first h1{
	margin-top: 20px;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 0px;
}
#first h3{
	margin-bottom: 20px;font-size:26px;
	margin-top: 0px;

}
#first pre {
    font-size: 14px;
    color: black;
    background:white !important;
    font-family:poppins;
    line-height:1.8;
    word-break:normal;
}
#first .approach{
    font-weight:bold;
}

.viewmore{
	margin-top: 30px;
}

.btn-info {border:#E2000F;
    color: #fff;
    background-color: #E2000F;
    border-color: #E2000F;
    border-radius: 10px;
}
.btn-info:hover{ color: #fff;border:#E2000F;
    background-color: #E2000F;
    border-color: #E2000F;
    border-radius: 10px;font-weight:bold;}
    
#arrivals {
    background-color: #2B292C;
    padding: 50px 0px;

}


#arrivals_men {
    background-color:white;
    /*background-color: aliceblue;*/
    padding: 10px 0px 25px 0px;

}
.new_arrivals h2{
   border-bottom: 2px solid #fff;
   line-height: 0.1em;
   margin: 10px 0 30px;
 
} 








.new_arrivals_men h2{
  
   line-height: 0.1em;
   margin: 10px 0 30px; 
} 

.new_arrivals h2 span { 
    color:#fff;
    /*font-weight:bold;*/
    text-align:center;
    /*background:#eda359;*/ 
    padding:0 10px; 
      background-color: #2B292C
}
.new_arrivals_men h2 span { 
    color: #000;
    /*color:#9e9e9e;8/
    /*font-weight:bold;*/
    text-align:center;
    background:white; 
    padding:0 10px; 
    font-size:35px;
}




.sub{
    padding-top:50px;
    background:white;
    /*background:aliceblue;*/
}

 .yahoo{
        padding-top:20px;
    }

.zoom { background:#000;/* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.zoom img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.zoom:hover img {
  transform: scale(1.5);opacity:0.65;
}

#demos .owl-carousel .item{
    box-shadow: 0px 2px 4px 0px #c2c2c2 !important;
}
#arrivals .item_details,.item_details {
    background:#ffffff;padding:10px 0px;
    color: #fff !important;
    text-align:center;
}


#arrivals .item_details pre{text-transform: capitalize;
    padding: 15px;
    font-size: 16px;background:#ffffff;padding:10px 0px;
    color: #000 !important;
    text-align:center;
    margin: 0px;height:50px;
    font-weight: 550; border: 0px !important;
    padding: 0px;
    white-space: pre-wrap;
    word-break: break-all;
}.item_details h4{text-transform: uppercase;
    padding: 10px;
    font-size: 14px;
    margin: 0px;height:50px;
    font-weight: bolder;
}
.category{background:#858FAA;padding:5px;/*border-radius:12px;*/border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;/*margin:10px;*/box-shadow: 0px 2px 4px 0px #858FAA !important; }
.zoom_category { background:#000;/* [1.1] Set it as per your need */
overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.zoom_category img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.zoom_category:hover img {
  transform: scale(1.5);opacity:0.65;
}

.choco h6{
	margin: 0;color:#fff;
	padding-top: 10px;text-transform:capitalize;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
.choco{
	background:#E2000F;
}

.btn-primary.disabled, .btn-primary {
    color: #fff;
    background-color: #E2000F;
    border-color: #E2000F;
}
/*------------------------------client--------------------------*/

      .client
    {margin-top:30px;
        margin-bottom:30px;}
    
     .section-headlineindustry h2 {
  display: block;
  font-size: 28px;color:#000;
  font-weight: bold;
  margin: 30px 0px 0px;
  position: relative;
  
 /* text-transform: uppercase;*/
}  
 .section-headline h2::after {
  border: 1px solid #ffffff;
  bottom: -20px;color:#ffffff;
  content: "";
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 5%;
}
 .client .owl-carousel .owl-item img {
     box-shadow:none !important;
 }


.client .section-padding{
  padding:60px 0;
}
.client .brand-carousel {
    background:white;
 /* background: #eee;*/
  margin-top: 10%;
}
.client .owl-dots{
  text-align: center;
}

.client .owl-dot {
  display: inline-block;
  height: 15px !important;
  width: 15px !important;
  background-color: #222222 !important;
  opacity: 0.8;
  border-radius: 50%;
  margin: 0 5px;
}

.client .owl-dot.active {
  background-color: #FF170F !important;
}
.client .owl-prev button{
    color:#000;
}


/*-------footer area----------*/
#footer-area {
	background:#191716;
	color: white;
	padding: 35px 0 0 0;
	font-size: 13px;
}
#footer-area h3{
	color: white;
	font-size: 18px;
	font-family: poppins;
	margin-top: 0px;
	margin-bottom: 22px;
	font-weight: bold;
	/*padding-left: 20px;*/
}
#footer-area h4{
    font-size:18px;
}
#footer-area .horiz-icons ul li a {
	color: white;
}
#single-footer h3 {
	font-weight: bold;
	margin: 0;
	color: white;
	font-family: Montserrat;
	font-size: 24px;
	padding-bottom: 20px;
	line-height: 1;

}
#footer-area .row{
	max-width: initial;
	/*border-bottom: solid 1px white;*/

}
#footer-area .row.row1{
	padding-bottom: 10px;
}
 .web{
    padding-left:0px;
         }
      .google{
        position:relative;
        right:10px;
    }     
         
.link-area li{display:block;}
.link-area li,.single-footer h6,.single-footer h6 a{
	padding:5px 5px 5px 0;
	list-style: none;
}

.single-footer h6,.single-footer h6 a {
	font-family: poppins,Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9e9e9e;
	margin: 0px;
}
.margin1{
	margin-bottom: 40px;
	
}

h3.margin1 {
	padding: 0px !important;
}

.link-area li a{
	text-transform: capitalize;
	color: #9e9e9e;
	font-family:poppins,Arial, Helvetica, sans-serif;
	font-size: 14px;
}

i {
	border: solid white;

	display: inline-block;
	padding: 3px;
	border-width: 0 0px 0px 0;
	font-size: 24px;
  }

  .link-area li a i{
	margin-right: 10px;
	color: #9e9e9e;
}

.link-area {
	padding: 0;
}
ul li a:hover {
	background: none;
	color: aliceblue;
	text-decoration: none;
}

.profile2{
	width:220px;
	padding:0px;
	color: white;

}
.profile3 p{
	margin-top: 1rem;
	font-family:poppins, arial;
	text-align: justify;
	font-size: 13px;
	line-height: 2;
	color: #9e9e9e;
	padding-left: 5px;

}
.profile4 li a{
	color:white;
}
.fa:hover{
	
	opacity:0.7;
}

hr{border-top: 1px solid rgb(255, 255, 255);margin-bottom: 0px;}

/*-------------------------------------copyright area------------------------------------*/
.copyright-area {
	width: 100%;
	height: 40px;line-height:16px;
	background-color:#191716;
}
.copyright-area p {
	font-weight: 60;
	color: #9e9e9e;
	padding: 10px;margin:0px;
	text-align: center;
	font-size: 12px;
  
}
.copyright-area a{
color: white;

}



	
/*---------------------------------------------------------*/
#categories{
		margin:50px 0px;
		text-align: center;
		
		
	}

	.size
	{
		display: block;
	
	}

		.caption{
		font-size:18px;
		color:white;
		text-align: center;
	background:#858FAA;
		height: 45px;
		font-style: bold;
	}
	.caption h6{
		padding:10px;
	
		font-size: 18px;
		font-style: bolder;
	}


/*-----------------------why_choose--------------------*/	


    .abc{border:none;
	text-align: center;
}

.project {
    position:relative;
    padding:0px 40px;text-align:left;
    
    
}

.project::after {
    content: ' ';
    position: absolute;
    right: 0;
    z-index: 100;
    width: 1px;
    height: 62%;
    background: #fff;
    top: 21%;
    bottom: 25%;

}

.project:last-child::after{
background:none;
}



.abc pre{
	font-family: poppins;
color: #eeecece6 !important;
font-size: 15px;
 text-align: left;
padding: 0px 50px;
border: 0px !important;
padding: 0px;
white-space: pre-wrap;
word-break: break-all;
background: none !important;
}


/*----------------
#why_choose{
	
	background-image: url("img/crisp5.jpg");
	background-position: center;
	background-size: auto;
	background-repeat: no-repeat;
	object-fit: contain;
	filter: opacity(60%);
}
--------------------------------*/
#why_choose{
	padding: 50px 0px;
    background: url("../img/why.jpg")no-repeat fixed center/ cover;
}

#why_choose .abc h2 {
    color: white;
   text-align:left;
    margin-top: 20px;
    font-size: 24px;
    margin-bottom: 10px;
    font-family: poppins;
    font-weight: 500;
}



/*-------------------------testimonial----------------------------*/


#testimonial .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: black;
}
#testimonial{
padding: 50px 0px 70px 0px;
    background:url("../img/1.jpg")no-repeat  center top / cover;
}
#testimonial .carousel-indicators {
    bottom: 12px !important;
}
.test h2{text-align: center;
	font-weight: bold;text-transform:Capitalize;
	font-size:30px;
	font-family: 'Poppins' ;
}
.testimonial_customer{box-shadow: 0px 2px 4px 0px #c2c2c2 !important;
background: #fff;
color: #000;
margin: 10px;
padding: 15px;}
.testimonial_customer pre {
    color: #444;background:#fff;
    font-size: 13.5px;
    margin: 0px;
    padding: 0px;
    height: 120px;
}
.testimonial_customer h5 {
    font-size: 16px;
    height: 18px;
    font-weight: bold;
}
.testimonial_customer h6 {
    font-size: 14px;
    height: 20px;
    font-weight: 500;
}
/* About Us */
 .big-banner{
    	margin-top:42px;
    }
.big-banner img{width:100%;
    height:320px;
}    
    
   /* .top-left {
    position: absolute;
    top: 200px;
    left: 100px;
}
.top-left h1 {
    color: #fff;
    margin-bottom: 3px;
    font-family: 'poppins','Open Sans',sans-serif;
    font-size: 40px;
    font-weight: bold;
}*/
.top-product,.top-left{position: absolute;
top: 32%;
left: 40%;
color:
#fff;
font-family: 'Open Sans',sans-serif;
text-transform: capitalize;
text-align: center;}

.top-product h1,.top-left h1 {
     color: #fff;
     text-shadow: 1px 1px 5px #000;
      font-family: 'poppins','Open Sans',sans-serif;
    margin: 0;
    font-size:45px;
    }

/*--------------------------------*/
#id2{

    padding:50px 0px;
}

#id2 pre{
    background:none;
    font-family:poppins;
    font-size:14px;
    line-height:1.8;
    margin-bottom:0px;
    word-break:normal;
}
#id2 h2{
    font-family:poppins;
    font-size:35px;
    padding-bottom:20px;
}
#id2 h3{
    padding-top:20px;
}

#id3{

    background:url("../img/1.jpg")no-repeat  center top / cover;
    padding:50px 0px;
}


#id3 pre{
    background:none;
    font-family:poppins;
    font-size:14px;
    line-height:1.8;
    margin-bottom:0px;
}
#id3 h2{
    font-family:poppins;
    font-size:35px;
    padding-bottom:20px;
}

/*-------------------------specialities-table----------------------------*/



.redvelvett{
    max-width:none;
}

#specialities_table{
    padding:50px 0px;
}

table, th, td {
  border: 1px solid black;
}

.redvelvett .special{
    border:solid 1px #E2000F ;
}

.special h3{
    margin:10px;border-bottom:none;
    text-align:center;
    font-weight:bold;text-transform:Capitalize;
}
#specialities_table ul{
list-style:none;
padding-top:30px;
}
#specialities_table li{
    color:#E2000F;

    padding-bottom:20px;
}
.blackforest{
    padding-left:50px;
}

.project1 {
    position:relative;
    padding:0px 40px;
}

.project1::after {
    content: ' ';
    position: absolute;
    right: 0;
    z-index: 100;
    width: 1px;
    height: 62%;
    background: black;
    top: 21%;
    bottom: 25%;

}

.project1:last-child::after{
background:none;
}
.section3{
    background-color:#E2000F;
}
.section3 h4{
    margin:10px;
    color:#fff;
    
}
#specialities_table .btn-outline-success  {

    color: #E2000F;
    background-color: white;
    border-color: white;
    border-radius: 5px;	
    padding:3px 25px;
    position:relative;
    top:9px;
}

#specialities_table .btn-outline-success{
	font-size: 14px;
}

/*-------*/




/*End About Us*/
/*------------gallery-----------*/
.category_master,.gallery_master{margin:50px 0px;}
/*.product_master{
background-color: #ffffff;
color: #000000;
box-shadow: 0px 2px 4px 0px #c2c2c2 !important;
border-radius: 5px;
text-align: center;
padding: 5px;
margin: 10px ;
    }*/
  .product_master{background:#9e9e9e;padding:5px;border-radius:12px;border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;margin:10px;box-shadow: 0px 2px 4px 0px #9e9e9e !important; }  
  
 		.items_details{
		font-size:20px;
		color:white;
		text-align: center;
	background:#9e9e9e;
		height: 55px;
		font-style: bold;
	}
	.items_details pre{
		padding:10px;
        font-weight:bold;
		font-size: 16px;
		font-style: 550;background:#9e9e9e;padding:10px 0px;
    color: #fff !important;
    text-align:center;
    margin: 0px;height:50px;
    font-weight: 550; border: 0px !important;
    padding: 0px;padding-top:5px;
    white-space: pre-wrap;
    word-break: break-all;
	}

  .items_details h6{
	margin: 0;color:#fff;
	padding-top: 10px;text-transform:capitalize;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
  
    
    
    .zoom_product {background:#fff;/* [1.1] Set it as per your need */
overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.zoom_product img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.zoom_product:hover img {
  transform: scale(1.5);opacity:0.65;
}
.our_gallery{
background-color: #ffffff;
color: #000000;border:1px solid #000;
box-shadow: 0px 2px 4px 0px #c2c2c2 !important;
border-radius: 5px;
text-align: center;
padding: 5px;
margin: 20px;
}

.ekko-lightbox-nav-overlay a{opacity:1 !important;}
.ekko-lightbox-nav-overlay a span{color:#E2000F;font-weight:bold;padding:0px !important;}
.pagination {margin-top:30px;}   
.page-item.active .page-link{
background-color: #E2000F;
border-color: #E2000F;color:#fff;
}
.page-item .page-link{color:#000;background-color: #fff;
border: 1px solid #E2000F;}
.page-item.page-link:hover{color:#fff;background-color: #E2000F;
    border-color: #E2000F;}
/*--------contact us------------------*/
#contact{margin:50px 0px;}
.contactform{padding:0px 20px;}
.contactform1{margin-top:30px;}
.contactform1 .fa-map-marker,.contactform1 .fa-mobile-phone{font-size: 45px; color:#E2000F}
.contactform1 .fa-envelope{font-size: 35px; color:#E2000F}

.contactform1 h5{padding:0px 15px;font-size:20px;}				  
.contactform1 pre{
	font-family:poppins;background:#fff;
	color: #555555;padding:0px 15px;
	font-size:14px;color:#9D9D9D;
    line-height:1.9;
 }
 .contactform1 .contact-info:hover,.contactform1 .contact-info:focus,.contactform1 .contact-info:active{font-weight: 600;background-color: #E2000F;
    border-color: #E2000F;
color: #fff !important;}

.contactform1 .contact-info{box-shadow: 0px 2px 4px 0px #c2c2c2 !important;
    background-color: #E2000F;
    border-color: #E2000F;
color: #fff !important;
display: inline-block;
padding: 10px 16px;
margin-bottom: 0;
font-size: 13px;
font-weight: 500;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
border-radius: 15px;
margin: 6px 0px 0px 0px;}
.product-info{box-shadow: 0px 2px 4px 0px #c2c2c2 !important;
    background-color: #E2000F;
    border-color: #E2000F;
color: #fff !important;
display: inline-block;
padding: 10px 16px;
margin-bottom: 0;
font-size: 13px;
font-weight: 500;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
margin: 6px 0px 0px 0px;}
.product-info:hover,.product-info:active,.product-info:focus{font-weight: 600; background-color: #E2000F;
    border-color: #E2000F;
color: #fff !important;}
#contact h3{
    font-size:23px;
	font-weight:600;padding-left:15px;
	padding-bottom:20px;	
}
#contact p{
    color: #000;padding-left:15px;
    font-size: 15px;
}
.contact_form .form-inline .form-group .form-control {    
	 padding:20px;
	border-radius:5px;	    
}
			
.contact_form {
    margin-right: 50px;
}

#cookies .top-product h1 {
    text-shadow:none;
    color:#fff;
    font-weight:bold;
}




/*----------------------REsponsive-----------------------------------------------*/












@media screen and (min-width: 370px) and (max-width: 620px) {
      .recipe_head{
        margin-top:0px;
    }
    
   
   .contact_form{margin-right:0px;}  
    #testimonial .carousel-control-prev {
    left: -15px;
} #testimonial .carousel-control-next {
    right: -15px;
}
   #categories,#first{margin:30px 0px;}
  #specialities_table,#testimonial,#arrivals{padding:30px 0px;}
  #arrivals_men{padding:30px 0px;}
    .navbar-collapse {
        background-color:white;
    }
.navbar-brand img{
 width:170px;margin-right:5px;margin-left:5px;
}
ul.navbar-nav.mr-auto{
	margin:10px 0px!important;
}
 #dynamic_slide_show{margin-top:44px;}   

.project::after,
.project1::after{
background:none !important;
}
.project{
border-bottom:1px solid #fff !important;
}
.project1{
border-bottom:1px solid #000 !important;
}

.project:last-child::after,
.project:last-child{
background:none;
border:none !important;
}


.navbar{
    height:60px;
}
.contactform1 h5{font-size:16px;}
#arrivals .item_details pre, .item_details h4{font-size:11px;padding:8px;}
.btn-info,.abc pre,.product-info,.test p,.testimonial_customer p,.link-area li a, .single-footer h6,.single-footer h6 a,.navbar-default .navbar-nav a,#specialities_table li,#contact p,.contactform1 pre{	font-size: 13px;}


    .navbar-collapse {
        background-color:white;
    }

.testimonial_customer pre{font-size:12px;height:200px;}
/*---------*/

.navbar{
    height:60px;
}
/*----------*/

/*-------
.navbar-brand img{
 margin-right:0px;
 margin-left:0px;
}


    .navbar-default .navbar-toggler {
	margin: 0px;
	position:relative;
	
	font-size:18px;
}
.navbar{
    height:60px;
}
.navbar-nav a {
    background:white;
}

---------*/


.modal-title {
    margin-top: 0px;
    padding-left: 70px;
}

#myModal .btn-info {
    width: 260px;
}



.carousel-caption {
    
    top: 25px;
    left:40px;
    padding: 0px;

}

.carousel-caption h2{
	font-size: 12px;
	padding: 0px;
	margin-bottom: 10px;
}

.carousel-indicators li {
    width: 5px;
    height: 5px;
}

.btn-secondary {

    font-size: 8px;
    padding: 4px 2px;
}

#first h1{
	margin-top: 0px;
	font-size: 25px;
}
#first h3{
	margin-bottom: 20px;
	font-size: 20px;
}
#first pre{
	font-size: 13px;
}



.btn-info {
	font-size: 12px;
}

/*new arrivals*/

#arrivals {
    
    padding: 30px 0px 0px 0px;
}
#arrivals_men{
    padding: 30px 0px 0px 0px;
}
 .new_arrivals h2  {
            font-size: 30px;
}
.new_arrivals_men h2  {
            font-size: 30px;
}

#demos .owl-carousel .item{
	padding:0px;
}
/*testimonial**/
.test p,.testimonial_customer h5{
	font-size: 12px;
}


/*footer**/
.profile3 p
{
	font-size: 10px;
}
#footer-area .horiz-icons{
	margin-bottom: 20px;
}
#footer-area h3 {

padding-left: 5px;
}

#footer-area .last{
	padding-left: 20px;
}
#footer-area .copyright-area p {
    padding:0px 7px;
    font-size:9px;
}

/*----------------------*/

.big-banner img{
    height:100px;
}
.big-banner {
    margin-top: 44px;
}
#id2{
    padding:0px 20px;
}

#id2 h2 {
    font-size: 22px;
    font-weight: bold;
    margin: 30px 0px 10px 0px;
}
#id2 pre{
    font-size:13px;
    padding-bottom:25px;
}
/*-----------------------*/
#id3{
    padding:0px 20px;
}

#id3 h2 {
    font-size: 22px;
    font-weight: bold;
    margin: 30px 0px 10px 0px;
}
#id3 pre{
    font-size:11px;
    padding-bottom:25px;
}



/*--------------------------*/



.project::after,.project1::after{
background:none !important;
}
.project{
border-bottom:1px solid #fff !important;
}
.project1{
border-bottom:1px solid #000 !important;
}

.project:last-child::after{
background:none;
border:none;
}
.project {
    position: relative;
    padding: 30px 40px;
}



.project1 {
padding: 0px 0px 0px 50px;
}
.section3 h4{
    font-size:13px;
}
#specialities_table .btn-outline-success  {

    color: #E2000F;
    background-color: white;
    border-color: white;
    border-radius: 5px;	
    padding:3px 30px;
    position:relative;
    top:1px;
}

#specialities_table .btn-outline-success{
	font-size: 12px;padding: 8px;margin: 0px 8px;}
#specialities_table .btn{
    line-height:0.5;
}

.contactform1 {
    margin-left: 0;
}
.change-color{
    font-size:15px;
}

.section7 {
    padding-left: 30px;
}
    
.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 35%;
    left:-7px;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
   
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 35%;
    right: -7px;
    display: block !important;
    border:0px solid black;
    
    
}


}
/*----------------**/

@media screen and (min-width: 411px) and (max-width: 730px)
{
        .owl-prev {
    position: absolute;
    top: 35%;
    left:-10px;
}

.owl-next {
    position: absolute;
    top: 35%;
    right: -10px;
  
}
       
       .pagination{
    padding-left:100px;
}
    
  
    
    .navbar-collapse {
        background-color:white;
    }
    
    .project::after,
    .project1::after{
background:none !important;
}
.project{
border-bottom:1px solid #fff !important;
}.project1{
border-bottom:1px solid #000 !important;
}

.project:last-child::after{
background:none;
border:none;
}

   .navbar{
    height:60px;
}
   .navbar-nav a {
    background:white;
}




.modal-title {
    margin-top: 0px;
    padding-left: 95px;
}

#myModal .btn-info {
    width: 320px;
}
   
   
  
.carousel-caption h2{
	font-size: 14px;
	padding: 0px;
	margin-bottom: 10px;
}
.carousel-caption {
    top: 40px;
    left: 50px;
    padding: 0px;
}
.btn-secondary {
    font-size: 9px;
    padding: 4px 2px;

}
.contactform1 h5{font-size:17px;}
 .item_details h4{font-size:11px;}
#first pre,#arrivals .item_details pre, .caption h6{font-size:12px;}
#why_choose .abc h2,.new_arrivals h2,.test h2{font-size:24px;}
.new_arrivals_men h2{font-size:24px;}
.btn-info, .abc pre, .product-info, .test p, .testimonial_customer p, .link-area li a, .single-footer h6,.single-footer h6 a, .navbar-default .navbar-nav a, #specialities_table li,#contact p,.contactform1 pre{font-size:14px;}
.testimonial_customer pre{font-size:13px;height:210px;}
 .test p, .testimonial_customer h5{font-size:15px;}

    
   #id2 pre {
    font-size: 13px;
   }
/*----------*/
#id3 pre {
    font-size: 11px;
   }


/*----------*/

.profile3 p{font-size:13px;}
.footer-area .copyright-area p {
    padding: 0px 8px;
    font-size: 11px;
}
.project1 {
padding: 0px 0px 0px 100px;
}
.section3 h4{
    font-size:15px;
}
.blackforest {
    padding-left: 100px;
}
#specialities_table .btn-outline-success  {

    color: #E2000F;
    background-color: white;
    border-color: white;
    border-radius: 5px;	
    padding:3px 35px;
    position:relative;
    top:1px;
}

#specialities_table .btn-outline-success{
	font-size: 12px;padding:10px;margin:0px 12px;
}
#specialities_table .btn{
    line-height:0.5;
}
.contactform1 {
    margin-left: 0;
}
.change-color{
    font-size:15px;
}

.section7 {
    padding-left: 30px;
}


}
@media screen and (min-width: 320px) and (max-width: 620px){
    .navbar-default .navbar-nav>li>a::after {
        color:white;
    }
}

@media screen and (max-width: 620px) and (min-width: 370px){
#first pre {
    font-size:13px;
}

}

/*-----------------375---------------*/
@media screen and (min-width: 375px) and (max-width: 400px){
.contactform1 {
    margin-left: 0;
}
.change-color{
    font-size:15px;
}

.section7 {
    padding-left: 30px;
}
.top-left h1 {
    font-size: 23px;

bottom: 120px;
right: 50px;}
}
/*@media screen and (min-width: 375px) and (max-width: 414px){
   .top-left h1 {
    font-size: 23px;
position: relative;
bottom: 120px;
right: 50px;}

}*/

@media screen and (min-width: 375px) and (max-width: 385px){
    
    
}

/*---------------------------**********/
@media screen and (min-width: 1366px) and (max-width: 1366px) {
      .dropdown-menu>li>a {
        padding: 8px 0px!important;
        font-size: 13px !important
    }
    .navbar-default .navbar-nav a{
    
        padding: 16px 0px;  
}
.navbar-brand img{
    position:relative;
    bottom:4px;
}
.top-product{position: absolute;
top: 32%;
left: 40%;

}
/*  .top-product{  position: relative;
float: left;
top: 50%;
left: 50%;
transform: translate(-50%, -250%);
}*/
    
}



/*ipadpro-------------------------------*/ 
@media screen and (min-width: 1024px) and (max-width: 1366px) {
    
  /* .navbar-default .navbar-nav a{
    
       
    padding: 20px 0px !important;   
        
    }*/
    .navbar-nav {
        margin-right:0px!important;
    }
    
     .dropdown-menu>li>a {
        padding: 10px 3px!important;
        /*font-size: 11px !important;*/
    }
    
    .horiz-icons ul li a {
            font-size: 14px;
    }
    
    .btn-outline-success {
    margin-right: 10px;
    margin-left: 10px;
    padding:5px 12px;
    }
    
    
    .btn-outline-success a {
    font-size: 10px;
}
    

.carousel-caption {
    
    top: 150px;
    left:150px;
    padding: 0px;

}
.carousel-caption h2{
	font-size: 35px;
	padding: 0px;
	margin-bottom: 10px;
}



 /* .top-product{  position: relative;
float: left;
top: 50%;
left: 50%;
transform: translate(-50%, -250%);


}*/}
/*------------------------------------------------*/
@media screen and (min-width: 768px){
  
    .navbar-nav {
     margin-right:60px !important; 
    }
    
}
    

/*ipad--------------------------------------*/

@media screen and (min-width: 768px) and (max-width:1000px){
 .navbar-default .navbar-nav a {
         padding: 15px 0px;
         font-size:11px;
 }
 .navbar-nav {
    margin-right:0px !important;
 }
 
 .dropdown-menu>li>a {
    padding: 6px !important;
}
 
 .horiz-icons ul li a{
     font-size: 13px;
     margin-right:0px;
 }
    
    .navbar-brand img {
    margin-right: 200px;
    width: 220px;
}
 .owl-prev {left:-63px;}
 .owl-next{right:-63px;}
 
#first h1{font-size:30px;}
#first h3,.new_arrivals h2,.test h2{font-size:22px;}
.new_arrivals_men h2{font-size:22px;}
#first pre{
    font-size:13px;
}
.profile3 p{font-size:11px;}
 .item_details h4{font-size:11px;}
#arrivals .item_details pre, .link-area li a, .single-footer h6,.single-footer h6 a{font-size:12px;}
.caption h6,#why_choose .abc h2,#footer-area h3{font-size:17px;}
#why_choose .abc pre{font-size:12px;padding:0px 5px;}
.testimonial_customer pre{font-size:12px;height:160px;}
    .carousel-caption {
    
    top: 100px;
    left:100px;
    padding: 0px;

}
.carousel-caption h2{
	font-size: 35px;
	padding: 0px;
	margin-bottom: 10px;
}
.ab3 img{
    padding-top:30px;
}
 
/*footer**/

#footer-area h3 {

padding-left: 5px;
}

#footer-area .last{
	padding-left: 20px;
}

#footer-area .horiz-icons{
	margin-bottom: 20px;
}


 
.contactform1 {
    margin-left: 10px;
}
    
 .section7 {
    padding-left: 30px;
}  
.caption{
    height:75px;
}
    
}

@media screen and (min-width: 834px) and (max-width:1100px){
    .horiz-icons ul li a{
        margin-right:0px;
        padding:0px;
    }
    
  .navbar-brand img {
    margin-right: 200px;
    width: 220px;
}
 
#first h1{font-size:32px;}
#first h3,.new_arrivals h2,.test h2{font-size:23px;}
.new_arrivals_men h2{font-size:23px;}
#first pre,.profile3 p{font-size:12px;}
 .item_details h4{font-size:11px;}
#arrivals .item_details pre, .link-area li a, .single-footer h6,.navbar-default .navbar-nav a,.single-footer h6 a{font-size:12px;}
.caption h6,#why_choose .abc h2,#footer-area h3{font-size:18px;}
#why_choose .abc pre{font-size:13px;padding:0px 5px;}
.testimonial_customer pre{font-size:13px;height:160px;}
}
@media screen and (min-width: 1000px) and (max-width: 1265px) {
     .horiz-icons ul li a{
        margin-right:0px;
        padding:5px;
    }
    #fixed_request {
        right:0px !important;
    }
    
    .btn-outline-success {
    margin-right: 10px;
    margin-left: 10px;padding:5px ;
    }
  #fixed_request {
    right: -40px !important;
}  
    
.navbar-default .navbar-nav a{
    font-size:12px;padding:20px 23px;
}
 
.navbar-brand img {margin-left:0px;
    margin-right: 0px;
    width: 150px;
}
 
#first h1{font-size:32px;}
#first h3,.new_arrivals h2,.test h2{font-size:23px;}
.new_arrivals_men h2{font-size:23px;}
#first pre{font-size:12px;}

 .item_details h4{font-size:11px;}
#arrivals .item_details pre,.navbar-default .navbar-nav a{font-size:12px;}
.link-area li a,.profile3 p, .single-footer h6,.single-footer h6 a{font-size:10px;}
.caption h6,#why_choose .abc h2,#footer-area h3{font-size:17px;}
#why_choose .abc pre{font-size:13px;padding:0px 5px;}
.testimonial_customer pre{font-size:13px;height:160px;}
  

}
/*-----------------------------_----------------////////////////-----*/



 




.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 35%;
    left:5px;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
   
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 35%;
    right: -16px;
   display: block !important;
    border:0px solid black;
    
    
}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}



/*.owl-theme .owl-nav{
font-size:60px;
color:#E2000F;
}
*/
@media screen and (min-width: 1000px) and (max-width: 1336px) {
    .horiz-icons ul li a{
        margin-right:0px;
        padding:5px;
    }
    
    #fixed_request {
        right:-41px !important;
        
    }
    
    
    
}

@media only screen and  (min-width:1920px) and (max-width: 2700px){
       .navbar-default .navbar-nav a{padding:20px 0px;font-size:16px;}
    .horiz-icons ul li a{margin-right:22px;}
    .navbar-brand img{margin-right:100px;margin-left:150px;}
    .category{margin-right:0px;margin-left:0px;}
    .project{padding:0px 20px;margin-right:0px;margin-left:0px;}
   /* .owl-item.active {box-shadow: 0px 2px 4px 0px #c2c2c2 !important;background: #fff !important;}*/.big-banner img{width:100%;
    height:420px;
}   
}
@media screen and (min-width: 1440px) and (max-width: 1900px) {
    .navbar-default .navbar-nav a{padding:18px 0px ;font-size:15px;}
    .horiz-icons ul li a{margin-right:22px;}
    .navbar-brand img{margin-right:50px;margin-left:150px;position:relative;bottom:1px;}
    .category{margin-right:0px;margin-left:0px;}
    .project{padding:0px 20px;margin-right:0px;margin-left:0px;}
   /* .owl-item.active {box-shadow: 0px 2px 4px 0px #c2c2c2 !important;background: #fff !important;}*/
    .dropdown-menu>li>a {
        padding: 8px !important;
        font-size: 13px !important
    }
  .top-product{
      position:absolute;
      top:32%;
      left:40%;
  } 
   /*.top-product{  position: relative;
float: left;
top: 50%;
left: 50%;
transform: translate(-50%, -250%);   
   } */ 
    
}
@media screen and (min-width: 280px) and (max-width: 780px){.navbar-brand img{width:150px;margin-right:5px;margin-left:5px;}
    .carousel-control .fa-angle-right, .carousel-control .icon-next{margin-right:0px !important;}
    .carousel-control .fa-angle-left, .carousel-control .icon-prev{margin-left:0px !important;} #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .abc pre{
    font-size: 12px;padding:0px;}
    #dynamic_slide_show{margin-top:30px;}
    
}/*
@media screen and (max-width: 360px) , screen and (max-height: 740px) {
    .top-product {
    top: 14%;
    left: 28%;}
    
}*/
@media screen and (max-width: 360px) {
    .top-product {
    top: 14%;
    left: 28%;}
    
}


@media screen and (min-width: 360px) and (max-width: 360px) {
    #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .dropdown-menu>li>a {
    line-height: 10px !important; 
}
.dropdown-menu>li>a {
    padding: 8px !important;
}
    
    .navbar-brand img{width:150px;margin-right:5px;margin-left:5px;}
    .navbar-default .navbar-nav a{padding:5px 20px ;font-size:12px;}
     .carousel-control .fa-angle-right, .carousel-control .icon-next{margin-right:0px !important;}
    .carousel-control .fa-angle-left, .carousel-control .icon-prev{margin-left:0px !important;}
    #dynamic_slide_show{margin-top:30px;}
    .big-banner img{height:140px;}
    
    .top-left{top:17%;left:33%;}
    .top-left h1{font-size:23px;}
    
   /*.top-product{top:17%;left:28%;}*/
    .top-product h1{font-size:25px;}
    #footer-area .copyright-area p {
    
    font-size:9px !important;
}


}
@media screen and (min-width: 360px) and (max-width: 640px) {
    #footer-area .copyright-area p {
    
    font-size:9px !important;
}
    
}


@media only screen and (min-width: 1400px) and (max-width: 1400px) and (min-height:900px){
    .top-product, .top-left{top:23%;}}
@media screen and (min-width: 600px) and (max-width: 600px) {
    
        .dropdown-menu>li>a {
    line-height: 10px !important; 
}
.dropdown-menu>li>a {
    padding: 8px !important;
}
    #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .top-left{top:13%;left:35%;}
    .top-left h1{font-size:25px;}
    .big-banner img {
    height: 230px;}
    .top-product{top:14%;left:38%;}
    .top-product h1{font-size:27px;}
}

@media screen and (min-width: 800px) and (max-width: 800px) {
    #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}.navbar-brand img{margin:0px;width:155px;}
/*.navbar-default .navbar-nav a{padding:20px 8px;font-size:13px;}*/
.navbar-default .navbar-nav a{padding:15px 0px ;font-size:12px;}
 .project{padding:0px 10px;}#why_choose .abc pre{font-size:11px;}
    .current, .navbar-default .navbar-nav .active>a{padding:20px 10px;}
    #first pre{
        font-size:13px;
    }
    
    .profile3 p{font-size:10px;}
    .carousel-control .fa-angle-right, .carousel-control .icon-next{margin-right:0px !important;}
    .carousel-control .fa-angle-left, .carousel-control .icon-prev{margin-left:0px !important;}
    .big-banner img{height:310px;}
 .top-left{top:14%;left:39%;}
    .top-left h1{font-size:28px;}
    
 .top-product{top:14%;left:35%;}
    .top-product h1{font-size:38px;}
}
@media screen and (min-width: 393px) and (max-width: 393px) {
     #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .big-banner img {height: 150px;}
    .top-left{top:14%;left:35%;}
    .top-left h1{font-size:20px;}
   .top-product{top:17%;left:25%;}
    .top-product h1{font-size:27px;}
  
    
  /*.top-product{  position: relative;
float: left;
top: 50%;
left: 50%;
transform: translate(-50%, -250%);}*/
    
}


@media screen and (min-width: 384px) and (max-width: 384px) {
     #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .big-banner img {height: 150px;}
    .top-left{top:17%;left:35%;}
    .top-left h1{font-size:20px;}
    .top-product{top:17%;left:27%;}
    .top-product h1{font-size:27px;}
}
@media screen and (min-width: 640px) and (max-width: 640px) {
     #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .big-banner img{height:220px;}
    .top-left{top:35%;left:36%;}
    .top-left h1{font-size:25px;}.navbar-brand img{width:150px;margin-right:5px;margin-left:5px;}
    
    .top-product{top:37%;left:41%;}
    .top-product h1{font-size:25px;}
}
@media screen and (min-width: 411px) and (max-width: 412px) {
     #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    
    .big-banner img{height:140px;}
    .top-left{top:16%;left:34%;}.navbar-brand img{width:150px;margin-right:5px;margin-left:5px;}
    .top-left h1{font-size:23px;}
    
    .top-product{top:16%;left:34%;}
    .top-product h1{font-size:23px;}
}
@media screen and (min-width: 320px) and (max-width: 320px) {
     #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .big-banner img{height:100px;}.navbar-brand img{width:150px;margin-right:5px;margin-left:5px;}
    .top-left{top:16%;left:35%;}
    .top-left h1{font-size:20px;}
    .top-product{top:16%;left:35%;}
    .top-product h1{font-size:20px;}
}
@media screen and (min-width: 480px) and (max-width: 480px) {
     #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .big-banner img{height:190px;}
    .top-left{top:17%;left:36.5%;}
    .top-left h1{font-size:25px;}
    .navbar-brand img{width:150px;margin-right:5px;margin-left:5px;}
    .top-product{top:17%;left:36.5%;}
    .top-product h1{font-size:25px;}
}

@media screen and (min-width: 768px) and (max-width: 768px) {
    #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
     .dropdown-menu>li>a {
    padding: 6px !important;
}
    .navbar-brand img{margin:0px;width:155px;}
    .navbar-default .navbar-nav a{padding:15px 0px;font-size:11px;}.project{padding:0px 10px;}#why_choose .abc pre{font-size:11px;}
    .current, .navbar-default .navbar-nav .active>a{padding:20px 10px;}
    #first pre{
        font-size:13px;
    }
    .profile3 p{font-size:10px;}
    .carousel-control .fa-angle-right, .carousel-control .icon-next{margin-right:0px !important;}
    .carousel-control .fa-angle-left, .carousel-control .icon-prev{margin-left:0px !important;}
    .top-left{top:16%;left:41%;}
    .top-product{top:16%;left:30%;}
    .big-banner img{height:300px;}
}
@media screen and (min-width: 240px) and (max-width: 240px) {
     #arrivals .owl-next{right: -10px;}
    #arrivals .owl-prev{left: -10px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .carousel-control .fa-angle-right, .carousel-control .icon-next{margin-right:0px !important;}
    .carousel-control .fa-angle-left, .carousel-control .icon-prev{margin-left:0px !important;}
    .navbar-brand img{width:130px;}
    .navbar{height:35px;}
    #dynamic_slide_show{margin-top:36px;}
    
    .big-banner img{height:90px;}
    .top-left{top:24%;left:35%;}
    .top-left h1{font-size:18px;}
    
    .top-product{top:24%;left:35%;}
    .top-product h1{font-size:18px;}
}
@media screen and (min-width: 375px) and (max-width: 375px) {
     #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .big-banner img{height:140px;}
    .top-left{top:16%;left:35%;}
    .top-left h1{font-size:20px;}
   
    .top-product{top:16%;left:35%;}
    .top-product h1{font-size:20px;}
    .top-left h1 {
    font-size: 23px;
}
    
}
@media screen and (min-width: 414px) and (max-width: 418px) {
     #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    
    .big-banner img{height:160px;}
    /*.top-left{top:16%;left:35%;}*/
    .top-left h1{font-size:20px;}
    
    .top-product{top:14%;left:23%;}
    .top-product h1{font-size:25px;}
    .top-left h1 {
    font-size: 23px!important;
     position: relative;
   top: 30px;
left: 30px;}

    .top-left {
    position: absolute;
    top: 12%;
    left: 25%;

}
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
    #arrivals .owl-next{right: 0px;}
    #arrivals .owl-prev{left: 0px;}
     #arrivals_men .owl-next{right: 0px;}
    #arrivals_men .owl-prev{left: 0px;}
    .navbar-brand img{margin:0px 25px;width:200px;}
    .navbar-default .navbar-nav a{padding:18px 0px;font-size:13px;}
     .dropdown-menu>li>a {
        padding: 10px 3px!important;
        font-size: 11px !important
    }
    .project{padding:0px 10px;}#why_choose .abc pre{font-size:12px;}
    .current, .navbar-default .navbar-nav .active>a{padding:20px 15px;}
    #first pre{
        font-size:13px;
    }
    
   .profile3 p{font-size:11px;}
    .carousel-control .fa-angle-right, .carousel-control .icon-next{margin-right:0px !important;}
    .carousel-control .fa-angle-left, .carousel-control .icon-prev{margin-left:0px !important;}
    
       .top-left{top:13%;left:41%;}
       
       .top-product{top:13%;left:41%;}
    .big-banner img{height:320px;}
}
@media only screen and (max-width: 1440px) and (min-width: 1440px){
.top-left, .top-product {top:21%;}
}
@media only screen and (max-width: 1280px) and (min-width: 1280px){
.top-left, .top-product {top:19%;}
.dropdown-menu li a {
        padding: 8px !important;
        font-size: 13px !important
    }
    dropdown-menu li a{
        margin-left:5px;
    }



}

@media only screen and (max-width: 834px) and (min-width: 834px){
    
    
}

@media only screen and (max-width: 767px){
.navbar-nav .open .dropdown-menu {
    position: none;
    float: none;
    width: 0px;
    margin-top: 0;
    background-color: #fff;

    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid rgba(0,0,0,.15)
}
}
/*.slick-list {
    outline: none !important;
}

.slick-slide:focus { outline: none; }
.slick-slide, .slick-slide *{ outline: none !important; }*/
:focus {outline:0 !important;}